Related Plugins and Tags

QGIS Python Plugins Repository

Version: [2544] Easy Print Menu 1.2.1

Changelog
- fix QGIS crash after plot and map navigation #14
Approved
yes
Author
felixvons
Uploaded
Sept. 8, 2022, 4:50 a.m.
Minimum QGIS version
3.10.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members